apiVersion: v1
kind: Service
metadata:
  name: {{ include "ws-station.fullname" . }}-postgres
  labels:
    app: postgres
    {{- include "ws-station.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: 5432
      protocol: TCP
      name: http
  selector:
    app: postgres
    {{- include "ws-station.selectorLabels" . | nindent 4 }}
